package com.sky.ioc.entity.domain.notice;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableId;
import lombok.Data;

@Data
public class Feedback {

    @TableId(type = IdType.AUTO)
    private Integer id;

    private String title;
    private String content;
    /**
     * 类型
     * */
    private Integer type;


    /**
     * 发送人
     * */
    private String creator;
    /**
     * 状态
     * 0未读
     * 1已读
     * */
    private Integer status;

    /**
     * 0 未删除
     * 1 已删除
     * */
    private Integer is_del;

    private String createTime;

    private String updateTime;
}
